.locations { background: #fbfbfb; clear: both; display: block; padding: 140px 0px; width: 100%; }
.locations h3 { color: #000; font-size: 48px; font-weight: 700; margin: 0px 0px 30px; text-align: center; }
.locations h3 span { font-weight: 300; }
.locations h4 { color: #448bb6; font-size: 19px; font-weight: 700; margin: 25px 0px 0px; text-align: center; }
.locations p { color: #333; font-size: 16px; margin: 0px; }
.locations p strong { font-size: 19px; }
.locations p:last-child { margin-bottom: 20px; }
.locations .box { background-color: #fff; box-shadow: 0px 0px 15px rgba(0,0,0,0.1); float: left; text-align: center; width: 100%; }
.locations .photo { padding: 0px; }
.locations .photo img { width: 100%; }
.locations .btn-primary { background-color: #448bb6; border: 0px; border-radius: 2px; color: #fff; font-size: 12px; font-weight: 800; line-height: 23px; margin: 5px 0px; max-width: 155px; text-transform: uppercase; width: 100%; }
.locations .btn-primary .fa { font-size: 18px; }
.locations .btn-primary:hover, .locations .btn-primaryfocus { background-color: #56ace1; color: #fff; }

/*-------------------
	Media Query
---------------------------*/

@media only screen and (max-width: 767px) {
	.locations .box { margin-bottom: 25px; }
}